/* Localized versions of Info.plist keys */

CFBundleName = "ZII Game Editor";
CFBundleShortVersionString = "1.14";
CFBundleGetInfoString = "1.14";
NSHumanReadableCopyright = "Copyright 2006-2007\nTrax";
